Skip to main content
Nowledge MemNowledge Mem

Get Working Memory History

GET
/agent/working-memory/history

List dates with archived working memory.

Returns available dates newest-first. Use a specific date with the GET endpoint to read that day's content.

Query Parameters

limit?Limit
Range1 <= value <= 365
Default30
space_id?Space Id

Isolation space to inspect

Default"default"

Response Body

application/json

application/json

curl -X GET "https://example.com/agent/working-memory/history"
{}